Core - Task # 40101

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Workspaces
Created: 2012-08-23 Assigned To:

Updated: 2013-12-10 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Sprint Focus:

Subject: Namespace switch version main patch

Description

History

#1 - 2012-08-23 19:47 - Christian Kuhn

- Tracker changed from Bug to Task
#2 - 2012-08-23 21:04 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14010

#3 - 2012-08-24 11:21 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

#4 - 2013-12-10 00:57 - Michael Stucki

- Category set to Workspaces
#5 - 2013-12-10 01:02 - Michael Stucki

- Project changed from Workspaces & Versioning to Core

- Category changed from Workspaces to Workspaces
